The Voice Designer

Описание

CREATE A VOICE-VERSION OF YOUR WEBSITE IN MINUTES (NO CODING)

The Voice Designer allows you to pull content directly from the pages on your WordPress website and create a custom conversation via the easy drag-and-drop canvas to build your own voice-based version of your website for both Amazon Alexa and Google Assistant.

The Voice Designer WordPress Plug-in

Introducing a low cost way for all businesses to increase visibility and relevancy via integrating voice-based applications like Alexa Skills and Google Actions into their digital presence.

Learn more about using The Voice Designer

Скриншоты

  • Here's a quick look at The Voice Designer Canvas.

Установка

HOW IT WORKS

We’ve prepared a series of video tutorials to help you build Alexa Skills and Google Actions using our WordPress Plug-in, The Voice Designer.

Please see our full instructions here

Отзывы

05.02.2021
The Voice Designer is the best way to get your small business on Alexa and Google Assistant. By allowing any WordPress admin to become a voice user interface designer in a matter of seconds, this plug-in helps easily voice-activate any WordPress Website for Alexa and Google Assistant. This plug-in shows the flow of a conversation that your customers would have with Alexa and Google Assistant about your business, and allows you to test it free on your local smart speaker device before publishing live to the world on Alexa and Google Assistant.
Посмотреть 1 отзыв

Участники и разработчики

«The Voice Designer» — проект с открытым исходным кодом. В развитие плагина внесли свой вклад следующие участники:

Участники

Перевести «The Voice Designer» на ваш язык.

Заинтересованы в разработке?

Посмотрите код, проверьте SVN репозиторий, или подпишитесь на журнал разработки по RSS.

Журнал изменений

0.3.1

  • Updated readme.txt

0.3

  • Updated dependency management strategy due to problems with PHAR archive

0.2

  • Updated readme.txt
  • Composer dependencies packaged into a PHAR with humbug/box to prevent namespace conflicts with other plugins that use Composer
  • Use plugin-update-checker library to manage updates when installed from downloaded ZIP

0.1

  • Initial release.